Terrasolid Software and Hardware Compatibility

Operating System and Hardware Requirements

To run the 64-bit TerraScan, you must have the following:

  • Quad-core processor or better, good processor frequency (See threading in TerraScan, etc.)
  • 8 GB RAM minimum, 16 GB RAM or more recommended
  • 1024*768 resolution display or better
  • SSD hard disc or other storage device with fast access speed is recommended
  • Windows x64 version 10 or later

To run the 64-bit TerraSlave refer to TerraSlave & TerraDispatcher for more information.

See the GeoCue recommended hardware for Client machines for minimum production processing machine specifications.

To run the 32-bit TerraScan, you must have the following:

  • Pentium or higher processor
  • 512 MB RAM or better (at least 2048 MB recommended for production work)
  • 1024*768 resolution display or better
  • Windows 8, 7, Vista, XP, or 2000 (64-bit version recommended)

Installation of TerraScan requires about 2 MB of free hard disk space.

***It is highly recommended that all users migrate to using the 64-bit packages and cease use of the old 32-bit modules as no new functionality has been added to the 32-bit packages for several years now.

Bentley Product Compatibility

TerraScan was built on top of MicroStation. You must have a computer system capable of running this CAD software. Terrasolid products are primarily MicroStation based packages (MDL’s) and will run on either the newer 64-bit MicroStation CONNECT Edition (10.00.00.25 or later), OpenCities Map PowerView CONNECT Edition (10.01.00.22 or later), MicroStation PowerDraft CONNECT Edition (10.02.00.39 or later), and Bentley OpenRoads Designer CONNECT edition (10.01.00.15 or later) or older 32-bit MicroStation v08.05.xxx (2004 Edition: 08.05.xxx), MicroStation v8i (08.11.07.443 or later), Bentley PowerCivil v8i (country versions 08.11.07.428 and 08.11.07.494), Bentley Map v8i and Bentley Map PowerView v8i (08.11.07.425, 08.11.09.91, 08.11.09.503). The licenses are the same for all versions of MicroStation, but the installation packages are different between the v8, v8i, and CONNECT Edition packages. The latest update for any of the 64-bit MicroStation, Map PowerView, PowerDraft, or OpenRoads Designer CONNECT Editions are recommended as the new tools and feature enhancements are only in the CONNECT edition packages. Map PowerView is typically the cheapest of the compatible 64-bit Bentley products.”

Terrasolid Software versionBentley products (tested version numbers)
64-bit software
017.019 or later
MicroStation CONNECT Edition (10.00.00.25, 10.03.00.30, 10.05.00.40, 10.06.00.38, 10.07.00.39, 10.08.00.37, 10.10.00.23, 10.11.00.36, 10.12.00.40)*
OpenCities Map PowerView CONNECT Edition (10.01.00.22, 10.02.00.18, 10.03.00.23)
PowerDraft CONNECT Edition (10.02.00.39, 10.03.00.30, 10.04.00.49, 10.05.00.43, 10.07.00.39, 10.09.00.26, 10.10.00.23, 10.11.00.36, 10.12.00.42)*
OpenRoads Designer CONNECT Edition (10.01.00.15, 10.02.00.60, 10.05.00.30, 10.06.00.38, 10.07.03.18, 10.08.00.88)
*We do not currently recommend updating to Update 13 as TerraPhoto ECW functions are incompatible with that update.
64-bit software
017.001 through 017.018
MicroStation CONNECT Edition (10.00.00.25, 10.03.00.30)
PowerDraft CONNECT Edition (10.02.00.39, 10.03.00.30)
64-bit software
016.001 or later
MicroStation CONNECT Edition (10.00.00.25, 10.03.00.30)
32-bit software
012.099 or later
MicroStation V8i (SELECTseries 4: 08.11.09.829)
MicroStation V8i (SELECTseries 3: 08.11.09.292, 08.11.09.357, 08.11.09.829)
MicroStation V8i (SELECTseries 2: 08.11.07.443)
MicroStation V8 (2004 Edition: 08.05.xxx)
Map, Map PowerView (08.11.07.425, 08.11.09.91)
PowerCivil (08.11.07.428, 08.11.07.494)

What’s the difference between MicroStation CONNECT edition and PowerDraft CONNECT edition?

Spatix Compatibility

The Terrasolid modules have been rebuilt to add support for additional packages, such as Spatix. Spatix is a small 3D CAD system and licensing is included with your Terrasolid license. You must have a computer system capable of running this CAD software. The version of Spatix compatible with the specific version of the Terrasolid modules is delivered with the module installers and must be installed at the same time. For the foreseeable future, versions are not compatible except in these specific combinations that are released.

Share

GeoCue Group Support

GeoCue Group Support has written 783 articles

Leave a Reply